{
  "navigationBarTitleText": "账单列表",
  "usingComponents": {
    "hs-empty": "../../components/hs-empty/hs-empty",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-footer": "../../components/hs-footer/hs-footer",
    "user-picker-select-house": "./components/pickerSelectHouse"
  }
}